En la 9.1 con Atmosphere y solo me funcionan algunos backups

AlexRyoga

Nuevo miembro
Registrado
Nov 28, 2018
Mensajes
25
Oigan pues yo apliqe la actualizacion 9.0.1 por el conejo porq qeria jugar smash, ya q no me dejaba jugar la nueva actualizacion de Terry, yo uso el Pack komos y ahora no me abre ningun juego da error, q hago, vuelvo a bajarme ala 8.0.1 qe tenia o como le puedo hacer?
 

puypa

Nuevo miembro
Registrado
Dic 17, 2018
Mensajes
7
Oigan pues yo apliqe la actualizacion 9.0.1 por el conejo porq qeria jugar smash, ya q no me dejaba jugar la nueva actualizacion de Terry, yo uso el Pack komos y ahora no me abre ningun juego da error, q hago, vuelvo a bajarme ala 8.0.1 qe tenia o como le puedo hacer?
Prueba con el kit de hacktendo.
 

bastask

Nuevo miembro
Registrado
Oct 30, 2018
Mensajes
9
Solucionado!!! Bajate el pack de diciembre de hacktendo, formatea la sd desde windows y carga el contenido sd desde windows!!!
Gracias, ya lo he descargado pero son varios pasos que ni entiendo ni se explica... a ver si con la 9.1 se soluciona porque vaya rollo no poder jugar :( Si alguien se anima a explicar esto...
 

Adjuntos

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
646
Gracias, ya lo he descargado pero son varios pasos que ni entiendo ni se explica... a ver si con la 9.1 se soluciona porque vaya rollo no poder jugar :( Si alguien se anima a explicar esto...
Prueba con la última versión de atmosphere, todos esos all-in-one CFW usan atmosphere pero dependen de su actualización para ellos también hacerlo.
 

AlexRyoga

Nuevo miembro
Registrado
Nov 28, 2018
Mensajes
25
Prueba con la última versión de atmosphere, todos esos all-in-one CFW usan atmosphere pero dependen de su actualización para ellos también hacerlo.
Es que pasa algo muy raro.. yo ctualize a 9.0.1 y ya ningún juego me servia inclusive el juego de cartucho me daba error. lo cual volvi a la 8.0.1 ya se arreglo todo normal, el problema es que solo quiero jugar smash... en la 8.0.1 me pide actualización de la consola para jugar smash. ok le quito la update de terry y la version 5 de smash me pide actualizar el juego si no no abre JAJAJA. como juego smash!!
 

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
646
Es que pasa algo muy raro.. yo ctualize a 9.0.1 y ya ningún juego me servia inclusive el juego de cartucho me daba error. lo cual volvi a la 8.0.1 ya se arreglo todo normal, el problema es que solo quiero jugar smash... en la 8.0.1 me pide actualización de la consola para jugar smash. ok le quito la update de terry y la version 5 de smash me pide actualizar el juego si no no abre JAJAJA. como juego smash!!
El cartucho no funciona porque debes actualizar el lector si usas 9.x.x, para los juegos instalados debes actualizar CFW y sigpatches.
 

AlexRyoga

Nuevo miembro
Registrado
Nov 28, 2018
Mensajes
25
El cartucho no funciona porque debes actualizar el lector si usas 9.x.x, para los juegos instalados debes actualizar CFW y sigpatches.
AH OK MUCHAS GRACIAS POR EL DATO
Disculpa y tendras alguna solucion para poder jugar smash con su recien update? como te comento si le pongo la update antigua de smash la de (banjo) no me deja abrir el juego por que requiere actualizacion, si le pongo la mas reciente (la de terry) me pide actualizar la consola.. y si actualizo la consola me da error el juego
 

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
646
AH OK MUCHAS GRACIAS POR EL DATO
Disculpa y tendras alguna solucion para poder jugar smash con su recien update? como te comento si le pongo la update antigua de smash la de (banjo) no me deja abrir el juego por que requiere actualizacion, si le pongo la mas reciente (la de terry) me pide actualizar la consola.. y si actualizo la consola me da error el juego
Debes actualizar a 9.x.x, actualizar CFW y sigpatches, así te funcionará con la ultima actualización que incluye a Terry Bogard.

Lo que pasa es que en la Switch si tu instalas una actualización, en el sistema queda marcado la existencia de la misma, y si la quitas, luego te la va a pedir nuevamente.
 

AlexRyoga

Nuevo miembro
Registrado
Nov 28, 2018
Mensajes
25
Debes actualizar a 9.x.x, actualizar CFW y sigpatches, así te funcionará con la ultima actualización que incluye a Terry Bogard.

Lo que pasa es que en la Switch si tu instalas una actualización, en el sistema queda marcado la existencia de la misma, y si la quitas, luego te la va a pedir nuevamente.
Esque eso fue lo que hize, remplaze los archivos de la SD (EL CFW) por el KOSMOS reciente que admite la 9.0.1 y luego instale la update 9.0.1 del sistema, y ahi es cuando me da error todos los juegos que tengo instalados. pero eso de los sigpaches se supone que ya vienen con el nuevo KOSMOS no? o de donde los descargo
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 10.0.4

CFW
Estado
SX OS:
Compatible
ReiNX:
No compatible
Pack Kosmos:
No compatible

Última actualización: 03/07/2020

Últimos recursos

Estadísticas en línea

Miembros en línea
2
Invitados en línea
29
Total de visitantes
31
Arriba